.TopBar {
  display: flex;
}

.TeamButton {
  font-size: 1.5em;
  flex-grow: 1;
  border: none;
  padding: 1em, 1em;
  color: #fff;
}

.Blue {
  background: #63adf2;
}

.Red {
  background: #f26363;
}
